{
 "SEUILS_ETIQUETTES": [
  {
   "classe": "A",
   "cep_max": 70,
   "eges_max": 6,
   "couleur": "#009C6B"
  },
  {
   "classe": "B",
   "cep_max": 110,
   "eges_max": 11,
   "couleur": "#52B153"
  },
  {
   "classe": "C",
   "cep_max": 180,
   "eges_max": 30,
   "couleur": "#CDDC39"
  },
  {
   "classe": "D",
   "cep_max": 250,
   "eges_max": 50,
   "couleur": "#FFEB3B"
  },
  {
   "classe": "E",
   "cep_max": 330,
   "eges_max": 70,
   "couleur": "#FFA726"
  },
  {
   "classe": "F",
   "cep_max": 420,
   "eges_max": 100,
   "couleur": "#EF5350"
  },
  {
   "classe": "G",
   "cep_max": null,
   "eges_max": null,
   "couleur": "#B71C1C"
  }
 ]
}